-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pymatgen
Binary: python3-pymatgen, python-pymatgen-doc
Architecture: any all
Version: 2024.10.29+dfsg1-2
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Homepage: https://pymatgen.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen
Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, packmol, python3-emmet-core
Build-Depends: debhelper-compat (= 13), pymatgen-test-files (>= 2024.10.29~) <!nocheck>, dh-python, dh-sequence-python3, cython3, pybuild-plugin-pyproject, python3-setuptools, python3-all-dev, python3-pytest, python3-frozendict, python3-matplotlib (>= 3.8~), python3-monty (>= 2024.7.29~), python3-networkx (>= 3~), python3-numpy (>= 1.25.0~), python3-palettable (>= 3.3.3~), python3-pandas (>= 2~), python3-plotly (>= 4.5.0~), python3-pybtex (>= 0.24.0~), python3-requests (>= 2.32~), python3-ruamel.yaml (>= 0.17.0~), python3-scipy (>= 1.13.0~), python3-spglib (>= 2.5.0~), python3-sympy (>= 1.6.2~), python3-tabulate (>= 0.9~), python3-tqdm (>= 4.60~), python3-uncertainties (>= 3.1.4~), python3-joblib (>= 1~), python3-ase (>= 3.23.0~), python3-bs4 (>= 4.9.1~), python3-vtk9 | python3-paraview, python3-h5py (>= 3.11.0~), python3-netcdf4 (>= 1.6.5~), python3-phonopy (>= 2.23~), python3-openbabel (>= 3.1.1~), packmol [!armel !riscv64] <!nocheck>, python3-emmet-core <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, libjs-jquery <!nodoc>, libjs-mathjax <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pymatgen-doc deb doc optional arch=all
 python3-pymatgen deb python optional arch=any
Checksums-Sha1:
 5150b54d1e064db5ded717ad96065f53f277adc0 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 ffd06ea47596ce4eb57cc6342b19144fd514a807 16400 pymatgen_2024.10.29+dfsg1-2.debian.tar.xz
Checksums-Sha256:
 1fcce326a821751b560fde5d3287f9beced7c7681945ae4ab33151f29614a185 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 4e43358e45196d43e6637794d0d4ec0ddd3e97f365f2d7ddca391bf4aceebfbd 16400 pymatgen_2024.10.29+dfsg1-2.debian.tar.xz
Files:
 a2a3ac43c3e068f1b9578e6aeb0ad2f2 9756668 pymatgen_2024.10.29+dfsg1.orig.tar.xz
 169fe288ff127297ffc0cd90f8e0b7f7 16400 pymatgen_2024.10.29+dfsg1-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcvrGEUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfrJPw//YNYu0Mr/+9jwKgcnqwd00b1XzX7Q
fi6IzfzhKLGTls4254OwtXiu+9HwygaAbshUZ139h+g/zXyqBRoUy/FXZdh4IO9j
w7Af0c6bet6gqv7qFXQdovNTVhMiiouXxqECr5uZQHGHCHdeGHTcPsIynLZoCR/a
A3/dmdd5y22KEHno/9XGM1L0OD9xW5fjw9BFEWJYROEj8oLe4RvC2X9iwv8IrfKK
J6te6GUgXelSMIg9OfulEwjMA73hj+EorhrzPr/kHQw3eyvSadzeoFMp55JqfnUT
Hm9JcNr8J1mLhEHqjb8fZj05Npz0ocY6M52QQ9NDvKAu3n8sCpigVfepfrzKjZwE
gZZAVj7yIH0IrErcKjUjM4OolqnzlLLlOmRrfAhY45fyrwrOiEU888jNG3AlRj+K
odQqYRlSEWwlx1eF8QVrs5AHnNSWCkRU8JTZltdfDN2exVYh0vzH2Ngrm2ch3VvJ
AodK+JXsHMM8zHtahmHTW4r2G5ZWw6tiDIYyzxaRCOO63YvDEHlZSkLcRdt7dPnW
fkQ2rQq8SeDzhDVFjP+faV7EH2ceqYQnRkQDkWohAyMz91KonKT+abLGEShHBI7s
JxeofCaRI3BxXZQsHoqb3wT5GfCXdyH2AsIXEW2Ye0vwt1NEDQdM2paJmi0fXVAF
gVLAwdMr5k20Kxw=
=U3yB
-----END PGP SIGNATURE-----
